

<!DOCTYPE HTML>
<html lang="fr">
  <head>
    <title>Création d'un compte</title>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../../static/base-style.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="../../static/auth-style.css" type="text/css" media="screen" />
  </head>
  <body>
    <header>
      <h1><a href="../../index.html">Libre et vous</a></h1>
      <div class="wrap">
	<nav id="main">
	  
	  <ul class="menu">
	    
	    <li>
              
	      <a href="../../events/index.html">Programme</a>    
              
	    </li>
	    
	    <li>
              
	      <a href="../../pages/le_libre/index.html">Le Libre</a>    
              
	    </li>
	    
	    <li>
              
	      <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Infos pratiques</a>
              <ul id="sub-menu3" class="submenu">
                
                <li class="">
                  <a href="../../pages/comment_venir/index.html">Comment venir</a>
                </li>
                
                <li class="">
                  <a href="../../events/submit/index.html">Proposer une conférence/atelier</a>
                </li>
                
                <li class="">
                  <a href="../../pages/organisations_participantes/index.html">Organisations participantes</a>
                </li>
                
                <li class="">
                  <a href="../../contact/index.html">Contact</a>
                </li>
                
              </ul>
	      
	    </li>
	    
	  </ul>
	</nav>
	<nav id="auth">
	  <ul class="menu">
	    
	    <li><a href="../login/index.html">Se connecter</a></li>
	    
	  </ul>
	</nav>
      </div>
    </header>
    <div class="content">
      
<div class="signin">
  <form class="auths-form" method="post" action="index.html">
    <input type='hidden' name='csrfmiddlewaretoken' value='K5oIsOmz614zintxB3KDjGlAWW3QEEO0RuyEBIOD3Jx5bfTa6LD5eH4rOJjlFKUZ' />
    <table>
      <tr class="required"><th><label class="required" for="id_username">Nom d&#39;utilisateur :</label></th><td><input type="text" name="username" maxlength="150" required autofocus id="id_username" /><br /><span class="helptext">Requis. 150 caractères maximum. Uniquement des lettres, nombres et les caractères « @ », « . », « + », « - » et « _ ».</span></td></tr>
<tr class="required"><th><label class="required" for="id_first_name">Prénom :</label></th><td><input type="text" name="first_name" maxlength="30" required id="id_first_name" /></td></tr>
<tr class="required"><th><label class="required" for="id_last_name">Nom :</label></th><td><input type="text" name="last_name" maxlength="30" required id="id_last_name" /></td></tr>
<tr class="required"><th><label class="required" for="id_email">E-mail :</label></th><td><input type="email" name="email" id="id_email" required /></td></tr>
<tr class="required"><th><label class="required" for="id_password1">Mot de passe :</label></th><td><input type="password" name="password1" id="id_password1" required /><br /><span class="helptext"><ul><li>Votre mot de passe ne peut pas trop ressembler à vos autres informations personnelles.</li><li>Votre mot de passe doit contenir au minimum 8 caractères.</li><li>Votre mot de passe ne peut pas être un mot de passe couramment utilisé.</li><li>Votre mot de passe ne peut pas être entièrement numérique.</li></ul></span></td></tr>
<tr class="required"><th><label class="required" for="id_password2">Confirmation du mot de passe :</label></th><td><input type="password" name="password2" id="id_password2" required /><br /><span class="helptext">Saisissez le même mot de passe que précédemment, pour vérification.</span></td></tr>
    </table>
    <input type="submit" class="submit-button" value="Créer un compte" />
  </form>
</div>

    </div>
    <footer>
      <a href="../../pages/organisations_participantes/index.html">
	<div class="participants">
	  <!-- <h4>L'Équipe d'organisation</h4> -->
	  <div class="wrap">

	    <div class="association">
	      <img class="minilogo" src="../../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	      <div class="association-name">
		SwissLinux.Org
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/pole_sud_logo.png" alt="Pôle Sud logo" />
	      <div class="association-name">
		Pôle Sud
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/itopie_logo.png" alt="Itopie logo" />
	      <div class="association-name">
		Itopie
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/fixme_logo.png" alt="Fixme logo" />
	      <div class="association-name">
		Fixme
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/ch-open_logo.png" alt="CH Open logo" />
	      <div class="association-name">
		CH Open
	      </div>
	    </div>

	    <div class="business">
	      <img class="minilogo" src="../../static/img/why_logo.jpg" alt="Why! open computing logo" />
	      <div class="business-name">
		Why! open computing
	      </div>
	    </div>

	  </div>
	</div>
      </a>
    </footer>
  </body>
  <script type="text/javascript">
    function openSubMenu(menu_id) {
    document.getElementById(menu_id).classList.toggle("show-sub-menu");
    }
    window.onclick = function(event) {
    if (!event.target.matches('.dropmenu')) {

    var dropdowns = document.getElementsByClassName("submenu");
    var i;
    for (i = 0; i < dropdowns.length; i++) {
		    var openDropdown = dropdowns[i];
		    if (openDropdown.classList.contains('show-sub-menu')) {
		    openDropdown.classList.remove('show-sub-menu');
		    }
		    }
		    }
		    }		
		    </script>
</html>
